Subject: Re: cpm interrupts

From: Dan Malek <[email-masked]>
Date: Thu, 26 Oct 2000 14:21:33 -0400

Julia Elbert wrote:

> Is there any way to see what cpm interrupts are actually registered after
> the drivers load?

No, I probably should do something that works with /proc......

> This happens after my kernel boots. I call ifconfig to bring up hdlcppp2 and
> I get this message.
>
>         CPM interrupt c00af4dc replacing c00af4dc

You are installing the interrupt handler again.  The c00af4dc is the
address of the interrupt handler.......

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/